[program:testapp]
command=/usr/bin/gunicorn --bind 0.0.0.0:8080 testapp:app
directory=/opt/testapp
user=nobody
autostart=true
autorestart=true
redirect_stderr=true
environment=databasepassword="{{ lookup('password', 'credentials/dbpassword.txt') }}"
